@charset "utf-8";

.TopNavText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.Index_OrangeHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #EFAB7E;
}
#IndexBanner_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin-right: 200px;
	margin-left: 185px;
	padding-top: 55px;
}

.ProductText_wht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.HilightTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CCCC33;
}

.WhtSubHead_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.ColorSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC6633;
}
.ColorSubHeadLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC6633;
	text-decoration: none;
}
.YellowTagText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
}

.BeltStyleHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC99;
}


.ColorTextLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCC66;
	text-decoration: none;
}
.ColorNumberLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}





.CRMtagLinkText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #996666;
	text-decoration: none;
}

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #170017;
}
.oneColFixCtrHdr #container {
	width: 900px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.oneColFixCtrHdr #header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 316px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}

.oneColFixCtrHdr #mens_header {
	height: 225px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.oneColFixCtrHdr #womens_header {
	background-image: url(../images/womens_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
.oneColFixCtrHdr #about_header {
	background-image: url(../images/about_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
.oneColFixCtrHdr #selection_header {
	background-image: url(../images/selection_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
.oneColFixCtrHdr #location_header {
	height: 225px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

.oneColFixCtrHdr #contact_header {
	background-image: url(../images/contact_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
.oneColFixCtrHdr #login_header {
	background-image: url(../images/login_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
.oneColFixCtrHdr #terms_header {
	background-image: url(../images/terms_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}


.oneColFixCtrHdr #handbag_header {
	background-image: url(../images/handbag_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}

.oneColFixCtrHdr #acc_header {
	background-image: url(../images/acc_header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 225px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}





.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #TopNavWrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	height: 25px;
	padding-top: 8px;
}
#DealerLoginWrap {
}


.oneColFixCtrHdr #mainContent {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.oneColFixCtrHdr #mainContent_index {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 266px;
	background-image: url(../images/index_banner.jpg);
}

.oneColFixCtrHdr #ManWrapper {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
	width: 450px;
	background-image: url(../images/index_man.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 266px;
}
.oneColFixCtrHdr #Index_ManTextWrapper {
	background-image: url(../images/index_ManText.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 65px;
	height: 160px;
	margin-left: 165px;
}
.oneColFixCtrHdr #belt_manTexHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	margin-left: 33px;
}
.oneColFixCtrHdr #belt_ChickTextHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.oneColFixCtrHdr #Index_ChickTextWrapper {
	margin-top: 65px;
	height: 160px;
	margin-right: 165px;
	background-image: url(../images/index_ChickText.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
}


.oneColFixCtrHdr #WomanWrapper {
	width: 449px;
	float: left;
	background-image: url(../images/index_chick.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 266px;
}
.oneColFixCtrHdr #index_bottomBarWrapper {
	background-image: url(../images/BottomBarBkrnd.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 48px;
	margin-top: 5px;
	text-align: center;
	padding-top: 20px;
}
.oneColFixCtrHdr #mainContent_product {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}




.oneColFixCtrHdr #footer {
	padding: 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-align: center;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.oneColFixCtrHdr #CRMtag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}
